Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 09:44:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne mohammed jaweed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed jaweed Bot:  Hi Mohammed Jaweed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280818770 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6280818770 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6288818770 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 29th Mar                   Mohammad                    Hi Mohammed, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:33 PM, 29th Mar                     mohammed jaweed                    Hello I'm. Wating           01:33 PM, 29th Mar                     mohammed jaweed                    6288818770           01:33 PM, 29th Mar                     mohammed jaweed                    Tomorrow morning this order delivered posibal our not           01:33 PM, 29th Mar                     mohammed jaweed                    Other ways I'm canceled order           01:34 PM, 29th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:34 PM, 29th Mar                   Mohammad                   Thank you for holding up           01:35 PM, 29th Mar                     mohammed jaweed                    3.days fines is. Till order. Placed showing           01:35 PM, 29th Mar                     mohammed jaweed                    Onley           01:35 PM, 29th Mar                   Mohammad                   As we can see the order is placed on 27/03/2021 usually takes 3-5 business days for delivery           01:36 PM, 29th Mar                     mohammed jaweed                    But I still not update for traking           01:36 PM, 29th Mar                   Mohammad                   will be delivered to you within 1-2 business days           01:37 PM, 29th Mar                     mohammed jaweed                    OK one. Day more I'm. Wating           01:38 PM, 29th Mar                     mohammed jaweed                    Thank you           01:38 PM, 29th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:40 PM, 29th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320002